<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<!-- <body> tag - contains the actual content of the HTML file that are visible in the browser -->
	<body>
		<!-- a web page adheres to what is called a document flow. This determines how an element isto be presented

			-Block element
				-Will cause a line break and occupy the full width of the webpage

			-Inline element
				-This will not cause a line break and only take the space needed.
				 -->

		
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6>
		<h7>Zuitt Coding Bootcamp</h7> -->
		<!-- Create a smaller heading text -->
		<h3>John Doe</h3>

		<!-- adds a horizontal rule element -->
		<!-- single/self closing tag -->
		<hr>

		<!-- Introductory Paragraph -->
		<!-- Create a paragraph text -->
		<p>
			<!-- <em> creates emphasis -->
			<!-- <strong> -->
			Welcome to <em>Zuitt!</em> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>
		<!-- List of Languages, Frameworks and Tools -->
		<!-- Create an unordered list (bullet point) -->
		<ul>
			<!-- Create the list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>	
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Framework & Libraries</li>
			<!-- Create number list (number point) -->
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo 3T</li>
						</ul>
				</ol>
		</ul>
		
		<!-- Closing Paragraph -->
		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
		</p>
	</body>
</html>